* {
   font-family: helvetica, arial, sans-serif;
   font-size: 100.1%;
   margin: 0; padding: 0; border: 0;
}
body {
   font-size: 0.7em;
   background: #fff;
}
.changeplus {
   color: #008000;
}
.changeminus {
   color: #ff0000;
}
.fett {
   font-weight: 700;
}
h2 {
   font-size: 1.3em;
   margin: 0 0 1em 0;
   color: #004545;
}
h3 {
   font-size: 1.1em;
   margin: 1.5em 0 1em 0;
   color: #004545;
}
a {
   color: #00004d;
   text-decoration: none;
}
a:hover {
   color: #00004d;
   text-decoration: none;
}
p.fehler {
   font-weight: bold; color: #ff5033;
}
p.hinweis {
   padding: 0 8px 0 8px;
}
div.tabelle table {
   width: 100%;
   table-layout: fixed;
   border-spacing: 0;
   padding: 0;
   border: 0;
}
div.tabelle h2 {
   padding: 2px 0px 2px 3px;
   margin: 0;
   color: #edf1e6;
   background: #9CB8FF;
   font-size: 1.1em;
   font-weight: bold;
   text-align: left;
}
div.line1,
tr.line1, tr.line1_n,
p.line1, p.line1_n {
   background: #E8EAFF;
   margin-bottom: 0;
}
div.line0,
tr.line0, tr.line0_n,
p.line0, p.line0_n {
   background: #fff;
   margin-bottom: 0;
}
tr.flop {
	background: #FFEFEF;
}
tr.top {
	background: #F3FFEF;
}
div.tabelle td.chart {
	border-bottom: 1px solid #fff;
}
div.tabelle td, 
div.tabelle th {
   padding: 1px 2px 1px 0px;
   color: #505050;
   font-size: 1em;
   white-space: nowrap;
   overflow: hidden;
   vertical-align: top;
   text-align: left;
}
div.tabelle td.mehrzeilig {
   white-space: normal;
   overflow: auto;
}
div.tabelle th {
   font-weight: bold;
   font-size: 1.1em;
}
table th.rechts,
table td.rechts {
   text-align: right;
}
table th.zentriert,
table td.zentriert {
   text-align: center;
}
table th.links,
table td.links {
   text-align: left;
}
table td.erste {
   padding-left:5px;
}
table td.letzte {
   padding-right:5px;
}
table td.td40 {
   width: 40px; w\idth: 35px;
}
table td.td45 {
   width: 45px; w\idth: 40px;
}
table td.td50 {
   width: 50px; w\idth: 45px;
}
table td.td55,
table col.td55 {
  width: 55px; w\idth: 50px;
}
table td.td60,
table col.td60 {
   width: 60px; w\idth: 55px;
}
table td.td65 {
   width: 65px; w\idth: 60px;
}
div.topborder {
   border-top: 1px solid #00004d;
}
div.news h3 {
   padding: 2px 0px 2px 3px;
   margin: 0;
   font-size: 1em;
   font-weight: bold;
   text-align: left;
   color: #505050;
   background: #e5e7df;
   border-bottom: 1px solid #c8cbc2;
}
div.news p {
   padding: 2px 2px 2px 3px;
   margin: 0;
   text-align: left;
}